@charset "UTF-8";
/* global navigation style */
#gNav {
	display: block; 
	width: 880px;
       height: 36px;
       margin: 0 auto;
       padding: 5px 0 10px 5px;
}
#gNav img {
       float: left;
	display: block;
       height: 36px;
       margin: 0 5px;
}
#gNav ul li {
       float: left;
       margin: 0;
       padding: 0;
}
#gNav a {
	display: block; 
       height: 36px;
       text-indent: -9999px;
       overflow:hidden;
       outline:none;
}
#home a { /* Home */
       width: 40px;
       margin-right: -3px;
       background: url(../images/nav_home.png) no-repeat 0 0;
}
#home a:hover { /* Home */
       width: 40px;
       margin-right: -3px;
       background: url(../images/nav_home.png) no-repeat 0 -36px;
}
#interview a { /* interview */
       width: 67px;
       background: url(../images/nav_interview.png) no-repeat 0 0;
}
#interview a:hover { /* interview */
       width: 67px;
       background: url(../images/nav_interview.png) no-repeat 0 -36px;
}
#interview a.interview-on { /* interview */
       width: 67px;
       background: url(../images/nav_interview.png) no-repeat 0 -36px;
}
#book a { /* book */
       width: 83px;
       background: url(../images/nav_book.png) no-repeat 0 0;
}
#book a:hover { /* book */
       width: 83px;
       background: url(../images/nav_book.png) no-repeat 0 -36px;
}
#book a.book-on { /* book */
       width: 83px;
       background: url(../images/nav_book.png) no-repeat 0 -36px;
}
#info a { /* info */
       width: 121px;
       background: url(../images/nav_info.png) no-repeat 0 0;
}
#info a:hover { /* info */
       width: 121px;
       background: url(../images/nav_info.png) no-repeat 0 -36px;
}
#info a.info-on { /* info */
       width: 121px;
       background: url(../images/nav_info.png) no-repeat 0 -36px;
}
#event a { /* event */
       width: 72px;
       background: url(../images/nav_event.png) no-repeat 0 0;
}
#event a:hover { /* event */
       width: 72px;
       background: url(../images/nav_event.png) no-repeat 0 -36px;
}
#event a.event-on { /* event */
       width: 72px;
       background: url(../images/nav_event.png) no-repeat 0 -36px;
}
#digest a { /* digest */
       width: 68px;
       background: url(../images/nav_digest.png) no-repeat 0 0;
}
#digest a:hover { /* digest */
       width: 68px;
       background: url(../images/nav_digest.png) no-repeat 0 -36px;
}
#digest a.digest-on { /* digest */
       width: 68px;
       background: url(../images/nav_digest.png) no-repeat 0 -36px;
}
#link a { /* link */
       width: 49px;
       background: url(../images/nav_link.png) no-repeat 0 0;
}
#link a:hover { /* link */
       width: 49px;
       background: url(../images/nav_link.png) no-repeat 0 -36px;
}
#link a.link-on { /* link */
       width: 49px;
       background: url(../images/nav_link.png) no-repeat 0 -36px;
}
#sample a { /* sample */
       width: 129px;
       background: url(../images/nav_sample.png) no-repeat 0 0;
}
#sample a:hover { /* sample */
       width: 129px;
       background: url(../images/nav_sample.png) no-repeat 0 -36px;
}
#sample a.sample-on { /* sample */
       width: 129px;
       background: url(../images/nav_sample.png) no-repeat 0 -36px;
}
#contact a { /* contact */
       width: 72px;
       background: url(../images/nav_contact.png) no-repeat 0 0;
}
#contact a:hover { /* contact */
       width: 72px;
       background: url(../images/nav_contact.png) no-repeat 0 -36px;
}
#contact a.contact-on { /* contact */
       width: 72px;
       background: url(../images/nav_contact.png) no-repeat 0 -36px;
}

/* 20140228_ito */
#about a { /* about */
       width: 72px;
       background: url(../images/nav_about.png) no-repeat 0 0;
}
#about a:hover { /* about */
       width: 72px;
       background: url(../images/nav_about.png) no-repeat 0 -36px;
}
#about a.about-on { /* about */
       width: 72px;
       background: url(../images/nav_about.png) no-repeat 0 -36px;
}

/* 20140612_ito */
#faq a { /* faq */
       width: 72px;
       background: url(../images/nav_faq.png) no-repeat 0 0;
}
#faq a:hover { /* faq */
       width: 72px;
       background: url(../images/nav_faq.png) no-repeat 0 -36px;
}
#faq a.faq-on { /* faq */
       width: 72px;
       background: url(../images/nav_faq.png) no-repeat 0 -36px;
}
